seq_lseek
Prev | Other Functions | Next

## Name

seq_lseek — ->`llseek` method for sequential files.

## Synopsis

`loff_t seq_lseek (` | struct file * | file,
| loff_t | offset,
| int | origin`)`;

## Arguments

`file`

  the file in question

`offset`

  new position

`origin`

  0 for absolute, 1 for relative position

## Description

Ready-made ->f_op->`llseek`

Prev | Up | Next
seq_read | Home | seq_release